DRUMSTICK-DUMPSMF(1)

NAME
drumstick-dumpsmf - A Drumstick command line utility for decoding standard MIDI files.

SYNOPSIS

drumstick-dumpsmf [options] {FILE}

DESCRIPTION

This program is a Drumstick example and utility program. You can use it to decode a standard MIDI file as text.

ARGUMENTS

The following argument is required:

FILE
    The name of the input SMF.

The following arguments are optional:

-h|--help
    Prints a summary of the command-line options and exit.

-v|--version
    Prints the program version number and exit.

LICENSE

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation, considering as source code any files used for the production of this manpage.

SEE ALSO

drumstick-playsmf(1), drumstick-dumpwrk(1), drumstick-dumpove(1)

AUTHOR

Pedro Lopez-Cabanillas <plcl@users.sf.net>

COPYRIGHT
Copyright © 2010-2019 Pedro Lopez-Cabanillas